<?php

namespace App\Exports;

use App\ControlDiario;
use Maatwebsite\Excel\Concerns\FromCollection;

class ControlDiarioExport implements FromCollection
{
    /**
    * @return \Illuminate\Support\Collection
    */
    public function collection()
    {
        return ControlDiario::all();
    }
}
